Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: LSM Automation Bot <[email-masked]>
Date: Thu, 28 Jul 2022 17:00:11 +0000 (UTC)

Hey LSM Automation Bot ,

You have new message(s) in this group.

Livesalesman Team

A

4646688 - not escalated to store spoc, dont see any email

Akshay Berry

A

Akshay Berry

4646688 - not escalated to store spoc, dont see any email

Hi Akshay, escalated to store spoc already and all 4 images which customer shared has already been shared with spoc as I can see, let me check this again if any image was missed.

Apoorv Joshi

A

Apoorv Joshi

Hi Akshay, escalated to store spoc already and all 4 images which customer shared has already been shared with spoc as I can see, let me check this again if any image was missed.

escalations dxb email was looped?

Akshay Berry

A

i dont see any mail shared

Akshay Berry

A

escalate again

Akshay Berry

A

Akshay Berry

escalate again

I am doing that, sec please

Apoorv Joshi

A

Akshay Berry

escalate again

done

Apoorv Joshi

A

Apoorv Joshi

done

issue sorted, store team replied close the case with the customer

Akshay Berry

A

4636601 - raise to youraj

Akshay Berry

A

Akshay Berry

4636601 - raise to youraj

mention customer name and mobile as well for store team to investigate

Akshay Berry

M

Akshay Berry

mention customer name and mobile as well for store team to investigate

On it will do the needful, Thanks

Manish Kumar

M

Akshay Berry

issue sorted, store team replied close the case with the customer

done.

Manish Kumar

A

4635831 - again no customer details provided

Akshay Berry

A

team, why agents are not asking complete information from customer to escalate?

Akshay Berry

M

Akshay Berry

team, why agents are not asking complete information from customer to escalate?

Hi Akshay,
Sending one more reminder among the team on it, to collect complete customer details and share it in the escalations.
Thanks.

Manish Kumar

A

6154416843 - raise jira as this is excess amount refund issue

Akshay Berry

M

Akshay Berry

6154416843 - raise jira as this is excess amount refund issue

will get it raised on jira, thanks

Manish Kumar

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.